
<script>
function change_type()
{ 
 select_type=form1.type.options[form1.type.selectedIndex].text;
 switch(select_type) { 
 case '日报表' :form1.Date_Month.disabled=0;form1.Date_Day.disabled=0;break;
 case '月报表' :form1.Date_Month.disabled=0;form1.Date_Day.disabled=1;break;
 case '年报表' :form1.Date_Month.disabled=1;form1.Date_Day.disabled=1;break;
 } 
} 
function change_it()
{ 
 select_type=form1.type.options[form1.type.selectedIndex].text;
 if (select_type=='日报表')
 {
 select_item_y=form1.Date_Year.options[form1.Date_Year.selectedIndex].text;
 month29=select_item_y%4;
 select_item_m=form1.Date_Month.options[form1.Date_Month.selectedIndex].text;
 switch(select_item_m) { 
 case '2' :if (month29==0) {MD(29)}  else {MD(28)};break;
 case '4' : 
 case '6' : 
 case '9' : 
 case '11' : MD(30);break; 
 default : MD(31);break; 
   }
 }
} 
function MD(days)
{ 
 j=form1.Date_Day.options.length; 
 for(k=0;k<j;k++) form1.Date_Day.options.remove(0); 
 for(i=0;i<days;i++) { 
 var day=document.createElement("OPTION"); 
 form1.Date_Day.options.add(day); 
 day.innerText=i+1; 
 form1.Date_Day.selectedIndex=0
 } 
} 
</script>
<SCRIPT LANGUAGE="JavaScript" src="imagefiles/report_func.js"></SCRIPT>
<SCRIPT language=javascript1.2>
function showsubmenu(ss,ii,aa)
{
var menuobjedt=document.getElementById(ss);
if (menuobjedt)
{
 if (menuobjedt.style.display=="none") 
  {menuobjedt.style.display="";
}
 else
  {menuobjedt.style.display="none"; 
   }
}
}
function draw_pic()//画统计图
{
	var sa_obj=document.getElementsByName("sa");
	for(var i=0;i<sa_obj.length;i++) draw_bar(i);	
}
window.onload=function(){draw_pic();}
</SCRIPT>
</HEAD>
<BODY >
<CENTER>
<br>
<table  style="BORDER-COLLAPSE: collapse" borderColor=#93C2DC cellPadding=2 width="100%" border=1>
    <tbody> 
    
    <tr class=titlefont_02> 
      <td align=left colspan="4">选择查询的报表类型及日期</td>
    </tr>
    <tr > 
      <td align=center colspan="4" height="112" > 
        <form action="" method="get" name="form1" target="_blank">
          <br>
          <table width="50%" border="0" cellspacing="0" cellpadding="0">
            <tr> 
              <td width="23%">报表类型：</td>
              <td width="77%"> 
                <select name="type" size="1" class="Select" onChange=change_type()>
                  <option value="1" selected>日报表</option>
                  <option value="2">月报表</option>
                  <option value="3">年报表</option>
                </select>&nbsp;&nbsp;显示每个结果的:
                <select name="limit" size="1" class="Select" onChange=change_type()>
                  <option value="3" selected>前3位</option>
                  <option value="5">前5位</option>
                  <option value="8">前8位</option>
                </select></td>
            </tr>
            <tr> 
              <td width="23%">&nbsp;</td>
              <td width="77%">&nbsp;</td>
            </tr>
            <tr> 
              <td width="23%">报表日期：</td>
              <td width="77%"> 
                {/html_select_date 
    time=$DataTime 
    end_year="+2" 
    start_year="-5" 
    month_format="%m"/}&nbsp;&nbsp;&nbsp;月&nbsp;/&nbsp;日&nbsp;/&nbsp;年 </td>
            </tr>
            <tr> 
              <td>&nbsp;</td>
              <td align="center">&nbsp;</td>
            </tr>
            <tr> 
              <td>查&nbsp;&nbsp;&nbsp;&nbsp;询：</td> 
              <td> 
                <input type="submit" name="Query" value="开始查询" class="Button">
                &nbsp;&nbsp; 
                <input type="reset" name="Clear" value="清除重写" class="Button">
                <input type="hidden" name="website" value="{/$website/}"></td>
            </tr>
          </table>
        </form>      </td>
    </tr>
    </tbody> 
</table>
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <TR>
      <TD height=40 class=pagelink> {/$PageLinks/}</TD>
    </TR>
    <TR >
      <TD >&nbsp;</TD>
    </TR>
    <TR class=titlefont_02>
      <TD >&nbsp;&nbsp;帮助信息</TD>
    </TR>
    <TR>
      <TD height=40 align=middle valign="middle"><table style="BORDER-COLLAPSE: collapse" borderColor=#93C2DC cellPadding=4 width="100%" border=1>
          <tr>
            <td height="60"><strong>友好提示</strong><br>
            可以查看所有统计时间的数据,该数据按照'日','月'和'年'来划分,包括基本流量, WEB设计参数,搜索引擎以及地域位置信息等等.            <br></td>
          </tr>
      </table></TD>
    </TR>
    <TR>
      <TD height=40 align=middle valign="middle">&nbsp;</TD>
    </TR>
    <TR>
      <TD height=40 align=middle valign="middle">&nbsp;</TD>
    </TR>
  </table>
  <p>&nbsp;</p>
  <div align="center"><br><script language=JavaScript>
document.write("<img src='Count.php?Referer=http://localhost/phpcounter/index.php&Width="+escape(screen.width)+"&Height="+escape(screen.height)+"' border=0 width=0 height=0>");
</script>
<script language=JavaScript src='View.php'></script></div>
</body>
</html></CENTER>
</BODY>
</HTML>
